April 19, 2002

We use this service to provide you the most up-to-date safety and 
security related information we have available.  We will continue to do so, 
sending out messages as soon as new information becomes available.

In addition to sharing security-related information, we will continue 
to include news and information about our American Citizens Services of 
a more general nature.  This week's features provide information a new 
alternative web site address to get information on Federal Voting 
Assistance, and provides an A-Z guide of Embassy Tokyo's American Citizens 
Services website.

------------------
Security Situation
------------------

The security situation in Japan remains the same with no new threat 
information reported from either the American or the Japanese side other 
than the March 17 worldwide caution we already distributed via this 
channel.

----------------------------------------------------------
NEW ALTERNATIVE FEDERAL VOTING ASSISTANCE WEB SITE ADDRESS
----------------------------------------------------------

The Federal Voting Assistance Program (FVAP) is pleased to announce the
inauguration of its alternate web site: www.fvap.gov. This web site is 
in addition to the current site at www.fvap.ncr.gov. The two web sites 
are expected to provide access to voting information for all citizens,
regardless of location. 

The FVAP can be contacted by telephone through the DoD Voting 
Information Center (VIC). Citizens may reach the VIC toll-free from 59 countries 
using the toll-free numbers listed on the FVAP website, 
www.fvap.ncr.gov or www.fvap.gov. Additionally, the FVAP can be reached via e-mail at 
vote@fvap.ncr.gov.

Questions regarding the above may also be referred to the Director, 
Federal Voting Assistance Program, Department of Defense, Washington 
Headquarters Services, 1155 Defense Pentagon, Washington DC 20301-1155.  
Additionally, the FVAP can be reached via e-mail at vote@fvap.ncr.gov.

---------------
ACS, A to Z
---------------

What does the American Citizens Services section of the Embassy do?  
While many folks come to us with one common issue (renew a passport) or 
another (notarize a document), most Americans are not likely aware of 
the full range of services we offer.

To make it easier to find information, we've created a new "A-Z" 
listing of services on our web site.  You can click on the topic heading of 
interest to you and jump to that part of our site.

Since these emails are "text only", we can't include the links right 
here.  Instead, we'll pass on the list of topics available on our web 
site, and invite you to visit us online and try out the actual A-Z listing 
at:

http://usembassy.state.gov/tokyo/wwwhatoz.html

A 
--------------------------------------------------------------------------------
Accommodations in Japan (external) 
Adding Pages to Your Passport 
Adoption (external) 
Affidavit 
Ambulance 
American Center 
Anthrax 
Arrest 
Attorneys 
Attorneys (criminal defense) 

B 
--------------------------------------------------------------------------------
Baby (Baby's First PPT & Report of Birth) 
Birth Certificate (external) 
Business promotion 

C 
--------------------------------------------------------------------------------
Changes in Passport Processing 
Changing Your Name in Your Passport 
Child Custody & Support (external) 
Child's PPT/Birth/Social Security 
Churches
Consular Information Sheet for Japan (external) 
Consular Offices in Japan 
Consular Report of Birth 
Customs 

D 
--------------------------------------------------------------------------------
Death 
Dentists 
Deposition 
Detectives 
Divorce 
Doctors 
Driving in Japan 
Driver's License (external) 
Dual Nationality 

E 
--------------------------------------------------------------------------------
Earthquake 
Emergency Medical Treatment (external) 
Employment in Japan 
English Newspapers in Tokyo 
English Speaking Schools 
Exchange Rates for 2001 Federal Income Tax Filing 
Extending Your Passport's Validity 

F 
--------------------------------------------------------------------------------
Federal Benefits 
Financial Problems 
First Passport (baby) 

G 
--------------------------------------------------------------------------------

H 
--------------------------------------------------------------------------------
Help (Source of Help) 
Health Insurance in Japan (external) 
Holidays (American & Japanese) 
Hospitals 
How to Contact Us 

I 
--------------------------------------------------------------------------------
ID Fraud 
International Schools 
Interpreters 
IRS 

J 
--------------------------------------------------------------------------------
Japanese Embassy & Consulates in the U.S. (external) 
Japanese Language Institutes 
Japanese Tax Information (external) 

K 
--------------------------------------------------------------------------------

L 
--------------------------------------------------------------------------------
Department of Labor 
Lawyers 
Lawyers (criminal defense) 
Links to Web Sites Useful for Americans in Japan 
Living In Tokyo (external) 
Locating an Adult/a Child 
Lost Passport 

M 
--------------------------------------------------------------------------------
Map to the Embassy 
Maps to Various Hospitals (external) 
Marriage 
Marriage in America 
Marriage in Japan 
Medical Resources 
Money Transfer (Emergency) (external) 

N 
--------------------------------------------------------------------------------
New Born Baby 
New Law on Passport 
Notary/Notarials 

O 
--------------------------------------------------------------------------------
Office of Personnel Management (OPM) 

P 
--------------------------------------------------------------------------------
Passport 
Passport (Changes in Passport Processing) 
Power of Attorney 
Prisoner Transfer 
Privacy Act 
Public Announcement & Travel Warnings (external) 

Q 
--------------------------------------------------------------------------------

R 
--------------------------------------------------------------------------------
Rail Road Retirement Board 
Real Estate Agencies 
Registration with the Embassy 
Renew My Existing Passport (adult) 
Renew My Existing Passport (child) 
Report of Birth 
Report of Death 

S 
--------------------------------------------------------------------------------
Safety & Security 
Schools (Japanese Language Schools) 
Schools (International Schools) 
Selective Service Registration 
Security Guidelines for Flight 
September 11th (Advice for Parents) 
September 11th (Compensation Fund) 
September 11th (Donation to Victim) 
September 11th (Resources for Overseas Family Member of Victims) 
Sign/Signature Certificates 
Single Affidavit of Competency to Marry 
Social Security 
Soccer 
Study in Japan (external) 

T 
--------------------------------------------------------------------------------
Tax 
Tax Return Preparers 
Telephonic Bomb Threats 
Terror Attack 
Translators 
Transportation (Japan) (external) 
Travel Warnings & Public Announcement (external) 
Tourist (Japan National Tourist Organization) (external) 

U 
--------------------------------------------------------------------------------

V 
--------------------------------------------------------------------------------
Veteran Affairs Department 
Visas for American 
Visas to Study or Travel to the US 
Vital Records 
Voting Abroad by Absentee Ballot 

W 
--------------------------------------------------------------------------------
Ward Offices in Tokyo 
Working in Japan 
World Cup 

X 
--------------------------------------------------------------------------------

Y 
--------------------------------------------------------------------------------

Z





------------------------------------------------------
Contact us:
------------------------------------------------------

The American Embassy in Tokyo
1-10-5 Akasaka, Minato-ku, Tokyo 107-8420
Tel: 03-3224-5174
Fax: 03-3224-5856
http://www.tokyoacs.com


American Consulate General Sapporo
Kita 1-jo, Nishi 28-chome
Chuo-ku, Sapporo 064-0821
Tel: 011-641-1115
Fax: 011-643-1283
http://usembassy.state.gov/sapporo


American Consulate Nagoya
Nishiki SIS Bldg. 6F
10-33, Nishiki 3-chome
Naka-ku, Nagoya 460-0003
Tel: 052-203-4011
Fax: 052-201-4612
http://www.japan-net.ne.jp/~amconngo


American Consulate General Osaka-Kobe
11-5, Nishitenma 2-chome
Kita-ku, Osaka 530-8543
Tel: 06-6315-5912
Fax: 06-6315-5914
http://www.senri-i.or.jp/amcon 


American Consulate Fukuoka
5-26, Ohori 2-chome
Chuo-ku, Fukuoka 810-0052
Tel: 092-751-9331
Fax: 092-713-9222
http://usembassy.state.gov/fukuoka


American Consulate General Naha
No. 2564 Nishihara
Urasoe-shi, Okinawa 901-2101
Tel: 098-876-4211
Fax: 098-876-4243
http://usembassy.state.gov/naha


Travel, safety and security information is also available directly from the Department 
of State at http://travel.state.gov





